﻿body
{
    min-width: 240px;
}

.pmw_post_description
{
    display: none;
}

a.pmw_post_image
{
    float: none;
    text-align: center;
}

a.pmw_post_image img
{
    max-width: 100%;
    max-height: 150px;
    margin-right: 0px;
}

.pmw_post_img_des_div
{
    text-align: center;
}

div.petsmatterSubscribe div.content
{
    width: 100%;
    max-width: 255px;
    margin-left: auto;
    margin-right: auto;
}

div.petsmatterSubscribe div.content input
{
    /*width: 165px; */
    width: 59%;
    max-width: 165px;
    float: left;
    height: 16px;
    padding: 3px;
}

div.petsmatterSubscribe div.content a
{
    display: block; /*width: 90px;*/
    max-width: 90px;
    width: 35%;
    background-color: #BE622E;
    color: white;
    padding: 3px;
    font-weight: bold;
    text-align: center;
    margin-left: auto;
    margin-right: auto; /*margin-bottom: 15px; */
    font-size: 90%;
    float: right;
    height: 18px;
}
